RK-J - Feature #3275
Feature # 3264 (Closed): Support for is_snippet_test_mode

Snippet-v0.95: Support for is_snippet_test_mode.
10/10/2023 09:06 AM - Ayush Khandelwal

Status: Closed Start date: 10/10/2023
Priority: Immediate Due date: 10/10/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

Please implement https://docs.google.com/document/d/11BCdo410_7bQvtUMXadjQmMkPggpZIv80kt14BkR5Zc/edit.

Set the default value for is_snippet_test_mode to true.

History

#1 - 10/10/2023 09:07 AM - Ayush Khandelwal
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 10/10/2023 09:07 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

#3 - 10/10/2023 09:07 AM - Ayush Khandelwal

Working as expected

#4 - 11/08/2023 05:36 AM - Ram Kordale
- Status changed from Feedback to Closed
